
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
  /* CSS */
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  /* CSS */
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
  /* CSS */
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  /* CSS */
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (max-width: 767px) {
    .main-title h1{
            font-size: 40px!important;
    }
    .content-rt .main-title h1{
            line-height: 45px!important;
    }
    .main-title h2{
            font-size: 40px!important;
    }
    .main-title h3{
            font-size: 40px!important;
    }
  
  .hfuee h3{
      text-align:center;
  }
 .mds img{
     width:100%;
 }
 .s-button .btn-primary{
     margin-bottom:10px;
 }
 .gfhgfjkgre{
     background:#f1f7fb;
 }
 .nbvcmnbvm p{
     text-align:justify;
 }
  .jgdfhdsyfd p{
      text-align:justify;
  }
  .mr-ttt{
       text-align:center;
  }
 
 .inner-banner{
     background-position:left;
 }
 
 .loloctn ul li{
     width:100%;
 }
 .loloctn a {
  width:100%;  
  margin-bottom:10px;
 }
.call2 img {
    margin-left:10px!important;
}
 .call1 img {
    margin-right:10px!important;
}
.tp-br{
    display:none;
}

.new-tabsss .tab .nav-tabs{
    width:40%;
    display: flex;

}
.new-tabsss .tab .nav-tabs li a{
    font-size:10px;
    padding: 57px 15px 10px;
}
.new-tabsss .tab .nav-tabs li a span{
     font-size:18px;
     width: 40px;
    height: 40px;
    line-height: 40px;
}
.main-banner .sl-left h2 span span{
    font-size:75px;
}
 
    
    /*arun india services pages css */
    
    .fseffe .iehywwaaa{
        display:inherit;
    }
    .m-left{
    margin-left: 0px!important;
}

 .dsghdurtu .tjtyhggrg .fedw{
        position: initial!important;
    }
    .fseffe{
        background-position: center;
    }
    .m-left{
        margin-left: 0px;
    }
    .feffdif{
        background-position: center;
    }
    .tesial{
      margin: 0px!important;  
    }
    .content-rt{
            background-position: left;
    }
    .rgfdehytj{
        background: #f7f7f7;
    }
   
.e-com-t{
     background-position: left!important;
}
.link-bld{
     background-position: left!important;
}

.feffdif{
     background-position: center!important;
}
.rgfdehytj{
     background-position: center!important;
}
.chnage-img-guest{
    background-position: right!important; 
}
.orm-top{
   background-position: left!important;
}


/*kanchan media query css*/
 .main-img-1{
      position: initial;
    }
    .main-img-1 img {
      width: 100%;
  }
  .animation-box8 {
    display: none;
  }
 
.kdgufiovv ul li {
  width: 26%!important;
}
.gifgjrrr {
  padding-top: 0;
}
.gifgjrrr img {
  width: 100%;
}
.inner-title {
  margin-bottom: 29px;
  padding: 2px;
}
.feffdif {
  background-position: center;
  padding: 45px 0;
}


.animation-box-1{
  display: none;
}
.kfjhi {
  display: none;
}
.fknh {
  padding-top: 0px;
}
img.circle {
  width: 6%;
}
.fseffe .iehywwaaa {
  display: inherit;
}
.icon {
  width: 75px;
  padding: 20px;
  margin-right: 30px;
  border-radius: 58px;
  background: white;
  display: flex;
  justify-content: center;
  margin: auto;
  align-items: center;
  box-shadow: rgb(243 113 0 / 25%) 0px 3px 3px -1px, rgb(255 133 9 / 30%) 0px 3px 5px -1px;
}
.fseffe .iehywwaaa h4 {
  font-size: 20px !important;
}

.main-img-1{
    position:inherit!important;
    top:inherit!important;
    left:inherit!important;
}


#first {
		order: 1!important;
	}
	#second {
		order: 2!important;;
	}
	#third {
		order: 1;
	}
	#fourth {
		order: 3;
	}
 
 
}


@media (min-width: 481px) and (max-width: 767px) {
  
  /* CSS */
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
  /* CSS */
  
}